Subject: Re: 2009 postings
From: "Mike" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Mon, 12 Jan 2009 11:02:39 -0500

I am sorry.  I have been stuck in the middle of a project.  Can I call you later on?  Is any time better than another?  Let me know.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Sandra Angela Toulon 
  To: Mike 
  Sent: Monday, January 12, 2009 10:36 AM
  Subject: FW: 2009 postings

  HI Mike,

  I did not hear back from you,

  I would need to place this order,

  I am not sure what CC you have

   

  Please call me

  Thank you

  Sandra Toulon, PHR. 
  Senior Human Resources Manager 
  Crescent Heights of America 
  2200 Biscayne Blvd. 
  Miami, FL 33137 
  Tel: (305) 374-5700 ext. 7226 
  Fax: (786) 437-5075 
  mailto:[email-masked] 
  www.crescentheights.com 

  "Live as if you were to die Tomorrow. Learn as if you were to Live Forever." Mohandas Gandhi

   

  From: Sandra Angela Toulon 
  Sent: Friday, January 09, 2009 10:49 AM
  To: 'Mike'
  Subject: RE: 2009 postings

  HI Mike,

  Here is what we would need and where they need to go to.

  Please call me

   

  Regents Park - ILL/Chicago:

   

  I need 4 sets in English and 1 set in Spanish.

  E.S. Dept area (1 complete set English and 1 set Spanish)

  Q/A, office area (1 complete set English)

  Leasing office area (1 complete set English)

  Park Place kitchen (1 complete set English)

  Thank you,

  Stephanie Lupardus

  HR Administrator

  Regents Park

  5020 S. Lake Shore Dr. #315

  Chicago, IL 60615

  773-288-5050 ext. 106

  773-288-5985 fax

  [email-masked]

  www.regentsparkchicago.com

  www.crescentheights.com

   

  From: Sara Cardona [mailto:[email-masked]] 
  Sent: Thursday, January 08, 2009 5:16 PM
  To: Sandra Angela Toulon
  Subject: RE: State and Federal Posters

  Raffaello Hotel - ILL/Chicago

  The posters are placed in 2 locations at the Raffaello.

  Entry way - 1 complete set English Only

  Downstairs hallway. 1 complete set English and Spanish

   

  Sara Maria Cardona

  Accounting Supervisor

  Raffaello Hotel Chicago

  201 E Delaware Pl.

  P:312-924-2526

  F:312-924-9158

  [email-masked]

   

  Crescent Heights - FLorida

  1 complete Set English to me address below

  Thank you

   

  Sandra Toulon, PHR. 
  Senior Human Resources Manager 
  Crescent Heights of America 
  2200 Biscayne Blvd. 
  Miami, FL 33137 
  Tel: (305) 374-5700 ext. 7226 
  Fax: (786) 437-5075 
  mailto:[email-masked] 
  www.crescentheights.com 

  "Live as if you were to die Tomorrow. Learn as if you were to Live Forever." Mohandas Gandhi

   

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, January 08, 2009 2:24 PM
  To: Sandra Angela Toulon
  Subject: Re: 2009 postings

  What time would be good?  Is 3 pm ok with you?  I should be back in the ofice by then. Let me know.

  Thank you,

  Mike

    ----- Original Message ----- 

    From: Sandra Angela Toulon 

    To: Mike 

    Sent: Thursday, January 08, 2009 11:15 AM

    Subject: RE: 2009 postings

    I was about to send you an e-mail today and realized I got an e-mail from you,

    Yes can you please call me today to discuss.

    We have closed down most of our properties so I would need to go over the list

    Thank you

     

    Sandra Toulon, PHR. 
    Senior Human Resources Manager 
    Crescent Heights of America 
    2200 Biscayne Blvd. 
    Miami, FL 33137 
    Tel: (305) 374-5700 ext. 7226 
    Fax: (786) 437-5075 
    mailto:[email-masked] 
    www.crescentheights.com 

    "Live as if you were to die Tomorrow. Learn as if you were to Live Forever." Mohandas Gandhi

     

    From: Mike [mailto:[email-masked]] 
    Sent: Tuesday, December 30, 2008 3:41 PM
    To: Sandra Angela Toulon
    Subject: 2009 postings

    Hello Sandra.

    Hope your 2008 has been great!  I wanted to touch base with you regarding your labor requirements and let you know we have the 2009 posters in stock.  There have been changes so you would want to get the newer posters so that you may have the updates.  I have all of your last year information on hand.  If you would like me to go ahead and place a replacement order, let me know.  Pricing will remain the same for you.  I hope to hear from you soon.  If I don't hear from you before, have a great New Years!

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]